Loading...
Searching...
No Matches
janus_rtp_packet Struct Reference

RTP packet. More...

`#include <rtp.h>`

Collaboration diagram for janus_rtp_packet:
[legend]

## Data Fields

char * | data
gint | length
gint64 | created
gint64 | last_retransmit
gint64 | current_backoff
janus_plugin_rtp_extensions | extensions

## Detailed Description

RTP packet.

## Field Documentation

## created

gint64 janus_rtp_packet::created

## current_backoff

gint64 janus_rtp_packet::current_backoff

## data

char* janus_rtp_packet::data

## extensions

janus_plugin_rtp_extensions janus_rtp_packet::extensions

## last_retransmit

gint64 janus_rtp_packet::last_retransmit

## length

gint janus_rtp_packet::length

The documentation for this struct was generated from the following file:

- rtp.h